<?php	

			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"unit\" VALUE=\"".$wunit."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"denunit\" VALUE=\"".$wdenunit."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"cf\" VALUE=\"".$wcf."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"func1\" VALUE=\"".$wfunc1."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"nume1\" VALUE=\"".$wnume1."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"func2\" VALUE=\"".$wfunc2."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"nume2\" VALUE=\"".$wnume2."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"grup\" VALUE=\"".$wgrup."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"aplic\" VALUE=\"".$waplic."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"den_aplic\" VALUE=\"".$wden_aplic."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"an\" VALUE=\"".$wan."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"ln\" VALUE=".$wln.">"; 
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"adresa\" VALUE=\"".$wadresa."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"judet\" VALUE=\"".$wjudet."\">"; 			
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"nume_log\" VALUE=\"".$wnume_log."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"prenume_log\" VALUE=\"".$wprenume_log."\">";
			echo "<INPUT TYPE=\"HIDDEN\" NAME=\"prez\" VALUE=\"".$wprez."\">";
			
?>